RSS   Vulnerabilities for 'Nwom topsites'   RSS

2007-01-16
 
CVE-2007-0250

CWE-Other
 

 
index.php in Nwom topsites 3.0 allows remote attackers to obtain potentially sensitive information via a ' (quote) character in the o parameter, which forces a SQL error.

 
 
CVE-2007-0249

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in index.php in Nwom topsites 3.0 allows remote attackers to inject arbitrary web script or HTML via the o parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top